html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	/*background: #ccf  url("images/tlo1.png") top repeat-x;*/
	background: #ccf  url("../img/tlo1.png") top repeat-x;
	}


#div1 {
	height: 200px;
	background: #b7b0db;
	border: solid brown 1px;
	}
	

* {    
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	}
		
#div_Otoka {
	width: 1000px;
	padding: 0px;
	margin: 0px auto;
	background: #cac6ec;
	border: solid blue 1px;
	}

#div_NadGora {
	height: 20px;
	background: #f44;
	/* font-size: 30pt; */
	color: #fff;
	/* text-align: center; */
	}

#div_NadGora h1{
	text-align: center;
	/*font-size: 20pt;*/
	color: #fff;
	}

#div_Gora {
	height: 80px;
	background: #b7b0db;
	border: solid brown 1px;
	}
	
#div_Gora img {
	float: right;
	}
		
#div_Lewy {
	float: left;
	width: 120px;
	margin: 0px;
	padding: 10px;
	min-height: 300px;
	background: #ccf; /*#a7daeb;*/
	border: solid yellow 1px;
	}

#div_Prawy {
	float: right;
	width: 150px;
	margin: 0px;
	padding: 10px;
	background: #f1efa0;
	border: solid red 1px;
	width: 150px;
	min-height: 200px;

/*  	float: right;
	overflow: hidden;
	overflow-y: auto;
	font-size: 9pt;
	padding: 4px;
	margin: 0px;
	background-color: #e7e7ff;
 */	}
	
#div_Srodek {
	margin: 10px;
	margin-left: 150px;
	margin-right: 180px;
	/*margin-left: auto;
	margin-right: auto;*/
	padding: 10px;
	min-height: 400px;
	background: #eee;
	border: solid red 1px;
	}

#div_Dol {
	height: 80px;
	/*background: #dde;*/
	background: #b7b0db;
	/*background: #f1efa0;*/
	border: solid brown 1px;
	clear:both;
	
	}

#div_PodDol {
	height: 20px;
	background: #f44;
	color: #fff;
	}

#div_Prawy h1 {
	color: #333399;
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
	background: #ccf  url("../img/belka61.png") top repeat-x;
	border-top: solid #e8e8ee 1px;
	border-left: solid #e8e8ee 1px;
	border-right: solid #6b6b6b 1px;
	border-bottom: solid #6b6b6b 1px;
	}

#div_Prawy h2 {
	color: #fff;/*#1111aa; */
	font-size: 9pt;
	background: #f44;
	padding: 0px 0px;
	margin-bottom: 0px;
	border: solid lime 1px;
	}
	
#div_Prawy p {
	padding: 0px;
	margin: 0px;
	border: solid gray 1px;
}

.News {
	padding: 0px;
	padding-top: 0px;
	\\background: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
	border: solid orange 1px;
	}

#Absolut1 {
	position: absolute; /* fixed; */
	left: 760px;
	top: 470px;
	width: 300px;
	height:150px;
	z-index: 1;
	background: #dcf5a7;
	border: solid red 1px;
	}
	
.div_panel1{
	margin: 2px;
	background: #ccf  url("../img/belka61.png") top repeat-x;
	border: solid gray 1px;
	min-height: 40px;
	/*border-style:outset;*/
	border-width:1px;

}


